body
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:100%;
 font-family: "Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
 background-image:url("Abell370_2.png");
 background-repeat: no-repeat;
 -o-background-size: cover;
 -moz-background-size: cover;
 -webkit-background-size:cover;
 background-size: cover;
}

#wrapper
{
 margin:0 auto;
 padding:0px;
 text-align:center;
 width:100%;
}
#center
{
    left:50%;
    top:50%;
    margin-top:150px;
}

#wrapper h1
{
 margin-top:150px;
 font-size:45px;
 color:white;
}

#wrapper h2
{
 margin-top:50px;
 font-size:35px;
 color:white;
}

#wrapper p
{
 font-size:16px;
}
#logout_form input[type="submit"]
{
 width:500px;
 margin-top:10px;
 height:50px;
 font-size:25px;
 background:none;
 border:2px solid white;
 color:white;
 cursor: pointer
}
#login_form
{
 margin-top:200px;
 background-color:black;
 width:350px;
 margin-left:310px;
 padding:20px;
 border: 2px solid white
 box-sizing:border-box;
 box-shadow:0px 0px 10px 0px #3B240B;
}
#login_form h1
{
 margin:0px;
 font-size:25px;
 color:#8A4B08;
}
#login_form input[type="password"]
{
 width:250px;
 margin-top:10px;
 height:40px;
 padding-left:10px;
 font-size:16px;
}
#login_form input[type="submit"]
{
 width:250px;
 margin-top:10px;
 height:40px;
 font-size:16px;
 background-color:black;
 border:2px solid white;
 color:white;
 border-radius:3px;
}
#login_form p
{
 margin:0px;
 margin-top:15px;
 color:#8A4B08;
 font-size:17px;
 font-weight:bold;
}

#footer {
   position:absolute;
   bottom:80;
   width:100%;
   height:60px;
}
